<?
include("config.php");

mysql_connect(localhost,$username,$password);
@mysql_select_db($database) or die( "Nie można otworzyć bazy danych");

$myid = $_GET['id'];

$query="UPDATE lista SET stan=2 WHERE id=$myid";

mysql_query($query);

mysql_close();

?>

<script>
alert('Tweet Removed');
window.location.href = "index.php";
</script>
